 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 544px;
}

.u-section-2 .u-image-1 {
  height: 300px;
  margin-top: 50px;
  margin-bottom: 0;
  object-position: 50% 67.34%;
}

.u-section-2 .u-text-1 {
  margin: 29px 0 50px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 162px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -37px;
    margin-bottom: -63px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 50px;
  }
}